@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#ss3jLLDa, #TJyYmEuU, #NTMHlw8LpP, #we3lHKjRaV4, #JncErQFS2, #Tu7jDwkh, #wGq70JZ, #atJ3est5w, #XFTYYWxrb, #yUXGBx9, #YId35v, #yV9KcNnZhuc, #AoKu0A, #jdTttBG, #jJuV3dYOuYa, #zTwNI0PY9H, #fwUvF9UAw, #DFszoWX, #nMPvB7Ihf, #lBIDkKrr, #YxSzwzOk9m, #PzzHrlGi0c, #IKpPhTK, #uvhelu9Z, #RIwFmGmy, #XELDYDY, #Ob5Lw5dA, #z7av48Qvjh5, #yho1vR, #c3ru1tmOBfe, #qyRkzm, #xUejnagSSr, #ZhnOwN, #yHF2XcXa, #cXQ3on3G, #H4JVEVIKhO, #dfc3FYOiZ, #HsMJLvtU2O, #VfDByaJBv, #cQGUZxs1d, #baO9Fi5EkP, #x7JwAHZGlPn, #nKOX9mtQ7W, #FarVWogV, #MbmFGM4Hu, #MKTYoB, #HtG3HyYw6X, #HOAbVh, #WVyQni, #Xw3uyxiTk, #l882umKe, #AHZxgBN, #pReo9r, #rtgcMbFyh, #eN7vh1qdp, #SQhADRJzD, #rzcj5k8L, #Kk95hv4, #Evjl419IZ3, #fEAwxz, #CRl3hnF6gP1, #D9d7D7GuuDR, #ZB4UC8d, #dX4ZsatJ25, #fINOHck, #tOpRjgNjFKq, #j3yNg8Rr, #IijBmiY0b5, #gmwwYdz2, #lzYjHsu, #QqzpyPF, #Dd1KKKi3U9, #VjSp5P, #tVaXDzMZs, #vzBdI1xU6J, #t3s6EkpR, #VeVdGXiO, #gm1c5DYa, #x5W8voWb, #cII10SU6cJ, #dMkvIJ, #hGgrzMh, #MPeTxav, #ukJXak9HLF1, #RsbbP1rs, #OyWicr, #nbki1qC4ob, #Kzeqbfd, #mJYdrB, #hVAKbldMdC, #Hu7nwv3F, #ioiWR2, #Kgr2nh5Vj3, #G1YRZhy5, #NUvnKa, #rqqyW22, #KvMuCUO, #GsY8oGLL, #Nf55RZ, #yUjZoQSuk5, #QbCAogXa, #Mxfk9nG, #o6eUjyU1heO, #oriksHsllRv, #cmCj5Rji9, #q05Vmb, #A0hTwQtisoy, #CvPuOw4qhop, #aUlrxj62X77, #FS3jRYK, #jQ9ZO5YKAe, #Ju6m1h, #ctgVjUCav, #xWUL6YzkER, #elmHVeoM, #NcAKhg4a, #rMrWuTC8a, #pNQNttmau, #jzRnU8kfB, #lhDPlNI43D, #cKELUerKSy, #m8DdexbvtTu, #ETwQrE, #hYBJbMM, #DOeNSYEqaI5, #Prey8iT, #OiXQj8yO, #g0hWQ2V, #YQ0JeY, #pnEhYpsduog, #dSyiYebQsSP, #aMT0Mnrw, #kogWau, #O59vUNv2c31, #tgcsdd2Z, #k7PmEGQq, #BFhckb, #V47jrZfNxdw, #MntWh9LKR, #meUdqF, #FAkR53ZbQ, #qfx4Ih, #FQAoTeC2, #CxwTTJU6, #FBGHmSA, #xn9KyVQ9pt, #kQiX6bQEdeo, #kv6rOGqw8F8, #xtEGA0X6PyD, #bvomeYF, #nmRYDUe269f, #lAcAwD, #bjylSlWyif, #e6rgea5h, #JSgnMN, #YzgzoG, #mP2X1Q), :is(#ss3jLLDa, #TJyYmEuU, #NTMHlw8LpP, #we3lHKjRaV4, #JncErQFS2, #Tu7jDwkh, #wGq70JZ, #atJ3est5w, #XFTYYWxrb, #yUXGBx9, #YId35v, #yV9KcNnZhuc, #AoKu0A, #jdTttBG, #jJuV3dYOuYa, #zTwNI0PY9H, #fwUvF9UAw, #DFszoWX, #nMPvB7Ihf, #lBIDkKrr, #YxSzwzOk9m, #PzzHrlGi0c, #IKpPhTK, #uvhelu9Z, #RIwFmGmy, #XELDYDY, #Ob5Lw5dA, #z7av48Qvjh5, #yho1vR, #c3ru1tmOBfe, #qyRkzm, #xUejnagSSr, #ZhnOwN, #yHF2XcXa, #cXQ3on3G, #H4JVEVIKhO, #dfc3FYOiZ, #HsMJLvtU2O, #VfDByaJBv, #cQGUZxs1d, #baO9Fi5EkP, #x7JwAHZGlPn, #nKOX9mtQ7W, #FarVWogV, #MbmFGM4Hu, #MKTYoB, #HtG3HyYw6X, #HOAbVh, #WVyQni, #Xw3uyxiTk, #l882umKe, #AHZxgBN, #pReo9r, #rtgcMbFyh, #eN7vh1qdp, #SQhADRJzD, #rzcj5k8L, #Kk95hv4, #Evjl419IZ3, #fEAwxz, #CRl3hnF6gP1, #D9d7D7GuuDR, #ZB4UC8d, #dX4ZsatJ25, #fINOHck, #tOpRjgNjFKq, #j3yNg8Rr, #IijBmiY0b5, #gmwwYdz2, #lzYjHsu, #QqzpyPF, #Dd1KKKi3U9, #VjSp5P, #tVaXDzMZs, #vzBdI1xU6J, #t3s6EkpR, #VeVdGXiO, #gm1c5DYa, #x5W8voWb, #cII10SU6cJ, #dMkvIJ, #hGgrzMh, #MPeTxav, #ukJXak9HLF1, #RsbbP1rs, #OyWicr, #nbki1qC4ob, #Kzeqbfd, #mJYdrB, #hVAKbldMdC, #Hu7nwv3F, #ioiWR2, #Kgr2nh5Vj3, #G1YRZhy5, #NUvnKa, #rqqyW22, #KvMuCUO, #GsY8oGLL, #Nf55RZ, #yUjZoQSuk5, #QbCAogXa, #Mxfk9nG, #o6eUjyU1heO, #oriksHsllRv, #cmCj5Rji9, #q05Vmb, #A0hTwQtisoy, #CvPuOw4qhop, #aUlrxj62X77, #FS3jRYK, #jQ9ZO5YKAe, #Ju6m1h, #ctgVjUCav, #xWUL6YzkER, #elmHVeoM, #NcAKhg4a, #rMrWuTC8a, #pNQNttmau, #jzRnU8kfB, #lhDPlNI43D, #cKELUerKSy, #m8DdexbvtTu, #ETwQrE, #hYBJbMM, #DOeNSYEqaI5, #Prey8iT, #OiXQj8yO, #g0hWQ2V, #YQ0JeY, #pnEhYpsduog, #dSyiYebQsSP, #aMT0Mnrw, #kogWau, #O59vUNv2c31, #tgcsdd2Z, #k7PmEGQq, #BFhckb, #V47jrZfNxdw, #MntWh9LKR, #meUdqF, #FAkR53ZbQ, #qfx4Ih, #FQAoTeC2, #CxwTTJU6, #FBGHmSA, #xn9KyVQ9pt, #kQiX6bQEdeo, #kv6rOGqw8F8, #xtEGA0X6PyD, #bvomeYF, #nmRYDUe269f, #lAcAwD, #bjylSlWyif, #e6rgea5h, #JSgnMN, #YzgzoG, #mP2X1Q) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ss3jLLDa:before {
  content: "\e900";
}
.TJyYmEuU:before {
  content: "\e901";
}
.NTMHlw8LpP:before {
  content: "\e902";
}
.we3lHKjRaV4:before {
  content: "\e903";
}
.JncErQFS2:before {
  content: "\e904";
}
.Tu7jDwkh:before {
  content: "\e905";
}
.wGq70JZ:before {
  content: "\e906";
}
.atJ3est5w:before {
  content: "\e907";
}
.XFTYYWxrb:before {
  content: "\e908";
}
.yUXGBx9:before {
  content: "\e909";
}
.YId35v:before {
  content: "\e90a";
}
.yV9KcNnZhuc:before {
  content: "\e90b";
}
.AoKu0A:before {
  content: "\e90c";
}
.jdTttBG:before {
  content: "\e90d";
}
.jJuV3dYOuYa:before {
  content: "\e90e";
}
.zTwNI0PY9H:before {
  content: "\e90f";
}
.fwUvF9UAw:before {
  content: "\e910";
}
.DFszoWX:before {
  content: "\e911";
}
.nMPvB7Ihf:before {
  content: "\e912";
}
.lBIDkKrr:before {
  content: "\e913";
}
.YxSzwzOk9m:before {
  content: "\e914";
}
.PzzHrlGi0c:before {
  content: "\e915";
}
.IKpPhTK:before {
  content: "\e916";
}
.uvhelu9Z:before {
  content: "\e917";
}
.RIwFmGmy:before {
  content: "\e918";
}
.XELDYDY:before {
  content: "\e919";
}
.Ob5Lw5dA:before {
  content: "\e91a";
}
.z7av48Qvjh5:before {
  content: "\e91b";
}
.yho1vR:before {
  content: "\e91c";
}
.c3ru1tmOBfe:before {
  content: "\e91d";
}
.qyRkzm:before {
  content: "\e91e";
}
.xUejnagSSr:before {
  content: "\e91f";
}
.ZhnOwN:before {
  content: "\e920";
}
.yHF2XcXa:before {
  content: "\e921";
}
.cXQ3on3G:before {
  content: "\e922";
}
.H4JVEVIKhO:before {
  content: "\e923";
}
.dfc3FYOiZ:before {
  content: "\e924";
}
.HsMJLvtU2O:before {
  content: "\e925";
}
.VfDByaJBv:before {
  content: "\e926";
}
.cQGUZxs1d:before {
  content: "\e927";
}
.baO9Fi5EkP:before {
  content: "\e928";
}
.x7JwAHZGlPn:before {
  content: "\e929";
}
.nKOX9mtQ7W:before {
  content: "\e92a";
}
.FarVWogV:before {
  content: "\e92b";
}
.MbmFGM4Hu:before {
  content: "\e92c";
}
.MKTYoB:before {
  content: "\e92d";
}
.HtG3HyYw6X:before {
  content: "\e92e";
}
.HOAbVh:before {
  content: "\e92f";
}
.WVyQni:before {
  content: "\e930";
}
.Xw3uyxiTk:before {
  content: "\e931";
}
.l882umKe:before {
  content: "\e932";
}
.AHZxgBN:before {
  content: "\e933";
}
.pReo9r:before {
  content: "\e934";
}
.rtgcMbFyh:before {
  content: "\e935";
}
.eN7vh1qdp:before {
  content: "\e936";
}
.SQhADRJzD:before {
  content: "\e937";
}
.rzcj5k8L:before {
  content: "\e938";
}
.Kk95hv4:before {
  content: "\e939";
}
.Evjl419IZ3:before {
  content: "\e93a";
}
.fEAwxz:before {
  content: "\e93b";
}
.CRl3hnF6gP1:before {
  content: "\e93c";
}
.D9d7D7GuuDR:before {
  content: "\e93d";
}
.ZB4UC8d:before {
  content: "\e93e";
}
.dX4ZsatJ25:before {
  content: "\e93f";
}
.fINOHck:before {
  content: "\e940";
}
.tOpRjgNjFKq:before {
  content: "\e941";
}
.j3yNg8Rr:before {
  content: "\e942";
}
.IijBmiY0b5:before {
  content: "\e943";
}
.gmwwYdz2:before {
  content: "\e944";
}
.lzYjHsu:before {
  content: "\e945";
}
.QqzpyPF:before {
  content: "\e946";
}
.Dd1KKKi3U9:before {
  content: "\e947";
}
.VjSp5P:before {
  content: "\e948";
}
.tVaXDzMZs:before {
  content: "\e949";
}
.vzBdI1xU6J:before {
  content: "\e94a";
}
.t3s6EkpR:before {
  content: "\e94b";
}
.VeVdGXiO:before {
  content: "\e94c";
}
.gm1c5DYa:before {
  content: "\e94d";
}
.x5W8voWb:before {
  content: "\e94e";
}
.cII10SU6cJ:before {
  content: "\e94f";
}
.dMkvIJ:before {
  content: "\e950";
}
.hGgrzMh:before {
  content: "\e951";
}
.MPeTxav:before {
  content: "\e952";
}
.ukJXak9HLF1:before {
  content: "\e953";
}
.RsbbP1rs:before {
  content: "\e954";
}
.OyWicr:before {
  content: "\e955";
}
.nbki1qC4ob:before {
  content: "\e956";
}
.Kzeqbfd:before {
  content: "\e957";
}
.mJYdrB:before {
  content: "\e958";
}
.hVAKbldMdC:before {
  content: "\e959";
}
.Hu7nwv3F:before {
  content: "\e95a";
}
.ioiWR2:before {
  content: "\e95b";
}
.Kgr2nh5Vj3:before {
  content: "\e95c";
}
.G1YRZhy5:before {
  content: "\e95d";
}
.NUvnKa:before {
  content: "\e95e";
}
.rqqyW22:before {
  content: "\e95f";
}
.KvMuCUO:before {
  content: "\e960";
}
.GsY8oGLL:before {
  content: "\e961";
}
.Nf55RZ:before {
  content: "\e962";
}
.yUjZoQSuk5:before {
  content: "\e963";
}
.QbCAogXa:before {
  content: "\e964";
}
.Mxfk9nG:before {
  content: "\e965";
}
.o6eUjyU1heO:before {
  content: "\e966";
}
.oriksHsllRv:before {
  content: "\e967";
}
.cmCj5Rji9:before {
  content: "\e968";
}
.q05Vmb:before {
  content: "\e969";
}
.A0hTwQtisoy:before {
  content: "\e96a";
}
.CvPuOw4qhop:before {
  content: "\e96b";
}
.aUlrxj62X77:before {
  content: "\e96c";
}
.FS3jRYK:before {
  content: "\e96d";
}
.jQ9ZO5YKAe:before {
  content: "\e96e";
}
.Ju6m1h:before {
  content: "\e96f";
}
.ctgVjUCav:before {
  content: "\e970";
}
.xWUL6YzkER:before {
  content: "\e971";
}
.elmHVeoM:before {
  content: "\e972";
}
.NcAKhg4a:before {
  content: "\e973";
}
.rMrWuTC8a:before {
  content: "\e974";
}
.pNQNttmau:before {
  content: "\e975";
}
.jzRnU8kfB:before {
  content: "\e976";
}
.lhDPlNI43D:before {
  content: "\e977";
}
.cKELUerKSy:before {
  content: "\e978";
}
.m8DdexbvtTu:before {
  content: "\e979";
}
.ETwQrE:before {
  content: "\e97a";
}
.hYBJbMM:before {
  content: "\e97b";
}
.DOeNSYEqaI5:before {
  content: "\e97c";
}
.Prey8iT:before {
  content: "\e97d";
}
.OiXQj8yO:before {
  content: "\e97e";
}
.g0hWQ2V:before {
  content: "\e97f";
}
.YQ0JeY:before {
  content: "\e980";
}
.pnEhYpsduog:before {
  content: "\e981";
}
.dSyiYebQsSP:before {
  content: "\e982";
}
.aMT0Mnrw:before {
  content: "\e983";
}
.kogWau:before {
  content: "\e984";
}
.O59vUNv2c31:before {
  content: "\e985";
}
.tgcsdd2Z:before {
  content: "\e986";
}
.k7PmEGQq:before {
  content: "\e987";
}
.BFhckb:before {
  content: "\e988";
}
.V47jrZfNxdw:before {
  content: "\e989";
}
.MntWh9LKR:before {
  content: "\e98a";
}
.meUdqF:before {
  content: "\e98b";
}
.FAkR53ZbQ:before {
  content: "\e98c";
}
.qfx4Ih:before {
  content: "\e98d";
}
.FQAoTeC2:before {
  content: "\e98e";
}
.CxwTTJU6:before {
  content: "\e98f";
}
.FBGHmSA:before {
  content: "\e990";
}
.xn9KyVQ9pt:before {
  content: "\e991";
}
.kQiX6bQEdeo:before {
  content: "\e992";
}
.kv6rOGqw8F8:before {
  content: "\e993";
}
.xtEGA0X6PyD:before {
  content: "\e994";
}
.bvomeYF:before {
  content: "\e995";
}
.nmRYDUe269f:before {
  content: "\e996";
}
.lAcAwD:before {
  content: "\e997";
}
.bjylSlWyif:before {
  content: "\e998";
}
.e6rgea5h:before {
  content: "\e999";
}
.JSgnMN:before {
  content: "\e99a";
}
.YzgzoG:before {
  content: "\e99b";
}
.mP2X1Q:before {
  content: "\e99c";
}
